@charset "utf-8";

#content .entry-content {
  color:#333333;
}

#content #content-main p,
#content .entry-content p {
  margin-bottom:5px;
}

/* 見出し１ */
#content h1.entryPostTitle,
#content h1.contentTitle {
  border:2px solid #11aa7a;
  color:#092467;
  font-size:22px;
  background-color:#ffffce;
  background-image:url("images/machi_small.png");
  background-repeat:no-repeat;
  background-position: right bottom;
  background-size: 97px 35px;
  -ms-filter:"none";
}

/* 見出し２ */
#content #content-main h2,
#content .entry-content h2 {
  border:2px solid #11aa7a;
  color:#092467;
  font-size:22px;
  background-color:#ffffce;
  background-image:url("images/machi_small.png");
  background-repeat:no-repeat;
  background-position: right bottom;
  background-size: 97px 35px;
  -ms-filter:"none";
}

/* 見出し３ */
#content #content-main h3,
#content .entry-content h3 {
  border:none;
  color:#ffffff;
  font-size:16px;
  background-color:#f23e01;
  padding:5px 0px 5px 15px;
}

/* 見出し４ */
#content #content-main h4 ,
#content .entry-content h4 {
  border-top:none;
  border-right:none;
  border-bottom:1px solid #f23e01;
  border-left:7px solid #f23e01;
  color:#000000;
  font-size:15px;
  margin:30px 0px 15px; 
  padding:2px 0px 0px 10px; 
}

/* 見出し５ */
#content #content-main h5 ,
#content .entry-content h5 {
  border:none;
  color:#000000;
  font-size:15px;
  margin:30px 0px 15px; 
  padding:0px 0px 0px 0px; 
}
#content #content-main h5:before,
#content .entry-content h5:before {
  content:"■";
  color:#f23e01;
  font-size:18px;
}

/* テキスト */
#content #content-main ,
#content .entry-content {
  font-size:13px;
}

/* テキストリンク */
#content #content-main a ,
#content .entry-content a {
  color:#0000ff;
}
#content #content-main a:hover,
#content #content-main a:active ,
#content .entry-content a:hover,
#content .entry-content a:active {
  color: #187af3; 
}

/* リスト */
#content #content-main ul ,
#content .entry-content ul {
  margin:0px 0px 10px 20px;
}

/* リスト（緑） */
#content #content-main ul.green li ,
#content .entry-content ul.green li {
  list-style: square url('images/list_green.gif') outside;
}

/* リスト（黒） */
#content #content-main ul li ,
#content .entry-content ul li {
  list-style: square url('images/list_black.gif') outside;
}

/* 数字リスト */
#content #content-main ol ,
#content .entry-content ol {
  margin:0px 0px 10px 40px;
}

/* 強調囲み */
#content div.emFrame {
  border:1px solid #00752b; 
  padding:15px;
  margin-bottom:20px; 
  clear:both;
}

/* 強調囲みのリスト */
#content div.emFrame ul li {
  list-style: square url('images/icon_arrow1_gray.gif') outside;
}

/* テーブル */
#content #content-main th ,
#content .entry-content th {
  background-color:#bdeca4;
  border: 2px solid #888888;
  box-shadow:none;
  font-size:16px;
  font-weight:bold;
}
#content #content-main td ,
#content .entry-content td {
  border: 2px solid #888888;
  font-size:13px;
}

/* 例外枠オレンジ */
#content div.reiFrame { 
  background-color:#fff1c6;
  border-radius:20px; 
  padding:15px;
  margin-bottom:20px; 
}
#content div.reiFrame .head { 
  color:#333333; 
  font-weight:bold;
  font-size:14px;
  margin-bottom:3px;
}
#content div.reiFrame .naiyo { 
  font-size:14px;
  margin-bottom:0px; 
}

/* What's New */
#content #whats_new h2 {
  border:2px solid #11aa7a;
  color:#092467;
  font-size:22px;
  background-color:#ffffce;
  background-image:url("images/machi_small.png");
  background-repeat:no-repeat;
  background-position: right bottom;
  background-size: 97px 35px;
  margin-bottom:0;
  position:relative
  -ms-filter:"none";
}
#content #whats_new h2 a {
 position: absolute;
 top: 8px;
 right: 115px;
}
#content #whats_new .new_list {
  margin-top:0;
  padding:10px;
  border-left: 2px solid #cccccc;
  border-right: 2px solid #cccccc;
  border-bottom: 2px solid #cccccc;
}
#content #whats_new p {
  margin-top:0px;
}
#content #whats_new img {
  margin-left:10px;
  margin-right:10px;
}
#content #whats_new h2 img {
  padding-top:1px;
}
#content #whats_new hr {
  height: 1px;
  border: none;
  border-top: 1px solid #cccccc;
  margin-top:20px;
}
#content #whats_new hr.last {
  border: none;
  margin:0;
}
/* テーブル(What's New) */
#content #whats_new table {
  margin:0;
  border-top: none;
}
#content #whats_new tr {
  border-bottom: 1px solid #cccccc;
  margin:10px;
}
#content #whats_new .new_list tr:last-child {
  border-bottom: none;
}
#content #whats_new td {
  background: none;
  border: none;
  font-size:13px;
  font-weight:normal;
  padding-left:0px;
  padding-right:5px;
  vertical-align: middle;
}
#content #whats_new td.icon {
  width:120px;
}
#content #whats_new td img {
  margin-right:0px;
}
#content #whats_new td.date {
  white-space: nowrap;
  color:#c00;
  padding-right:10px;
}
#content #whats_new td.title a {
  text-decoration:none;
}

/* 活動履歴一覧 */
#content .infoList ul li table {
  margin:0;
  border-top: none;
}
#content .infoList ul li td {
  border: none;
  padding-right:5px;
}
#content .infoList ul li td.infoDate {
  width: 10px;
  padding-left:10px;
  white-space: nowrap;
}
#content .infoList ul li td.infoTxt {
  padding-left:5px;
  width: 500px;
}
#content .infoList ul li td.infoTxt a {
  background:none;
  color:#0000ff;
}
#content .infoList ul li td.infoTxt a:hover {
  background:none;
  color:#187af3;
}


/* 最上段のメニュー */
#header #headTopMenu {
  margin-bottom:10px; 
  font-size:88%;
}
#header #headTopMenu a {
  text-decoration:underline;
  color:#0033ff;
  margin-left:5px;
}

/* ヘッダの検索フォーム */
#header #headContact {
  width:340px;
}

#header #headSearch { 
  width:280px; 
}
#headSearch form#searchform {
  background-color:#d2e8ba;
}
#headSearch form#searchform input#s {
  width:150px;
}
#headSearch form#searchform input#searchsubmit {
  width:80px; 
  font-weight:bold;
  background-color:#0eaf51;
}

/* ヘッダー画像 */
#topMainBnr { 
  box-shadow:none;
  border:none; 
}
#topMainBnrFrame { 
  box-shadow:none;
  border:none; 
}
#topMainBnrFrame .slideFrame { 
  border:none; 
}

/* グローバルメニュー */
#gMenu {
  background:none;
  background-color: #0c7437;
  box-shadow: none;
}
#gMenu .assistive-text span {
  padding: 13px 22px;
  font-size: 150%;
}
#gMenu .menu li a {
  padding: 16px 15px 14px;
  font-size: 120%;
}
#gMenu .menu > li > a {
  border-right: 1px solid #fff;
  box-shadow: none;
  background:none;
  background-color: #0c7437;
  color: #ffffff;
}
#gMenu .menu li a strong {
  font-weight: bold;
}
/* メニュー折りたたみ時は改行非表示 */
#gMenu .menu > li br {
  display:none;
}
/* サブメニュー */
#gMenu .menu li li a {
  color: #333333;
  font-weight:bold;
  background-color:#d2e8ba;
  border-bottom:1px solid #cccccc;
}

/* ページタイトルを消す */
#pageTitBnr {
  display:none;
}

/* ページ下部のサブメニューを消す */
#content .childPageBox {
  display:none;
}

/* フッターメニュー欄にイメージを表示 */
#footMenu {
  height:50px;
  background-color:#ffffce;
  background-image:url("images/foot_machi.gif");
  background-repeat:no-repeat;
  background-position: center bottom;
  background-size: auto auto;
}

/* 3PR */
#topPr {
  border: none;
  margin-top: 20px;
}
#topPr .topPrOuter {
  border: none;
}
#topPr .prImage {
  border:none;
}
#topPr .prImage { 
  float:none;
  width:200px; 
  overflow:hidden;
  margin:0 auto;
}


/* サイドメニュー */
.sideTower .sideWidget {
  margin-bottom: 5px;
}
.sideTower .sideWidget .textwidget {
  padding-top: 0px;
}
.sideTower .sideWidget .menu-homesidemenu-container li {
  border: 2px solid #03772e;
  margin-bottom:10px;
}
.sideTower .sideWidget .menu-homesidemenu-container li a {
  padding: 13px 10px 11px 13px;
  color: #333333;
  background: none;
  font-weight:bold;
}
.sideTower .sideWidget li.bnr-yellow {
  border: 2px solid #03772e;
}
.sideTower .sideWidget li.bnr-yellow a {
  color: #092467;
  background-color: #ffffbb;
  box-shadow: inset 1px 1px 0 #fff;
}
.sideTower .sideWidget li.bnr-blue {
  border: 2px solid #03772e;
}
.sideTower .sideWidget li.bnr-blue a {
  color: #092467;
  background-color: #E1E6FF;
  box-shadow: inset 1px 1px 0 #fff;
}
/* RSSフィード */
.sideTower .sideWidget a.rss_feed {
  margin-bottom:10px;
  padding: 10px 10px 8px 41px;
  color: #333333;
  border: 2px solid #03772e;
  background-image:url("images/feed-icon-28x28.png");
  background-repeat:no-repeat;
  background-position: 5px 50%;
  font-weight:bold;
  display:block;
  text-decoration:none;
}
/* イメージウィジェット */
.sideTower .sideWidget img {
  margin-bottom:5px;
}
/* 固定ページのサイドメニュー(TOP) */
.sideTower .sideWidget a.topWiget {
  margin:0;
  padding: 10px 10px 8px 13px;
  color: #ffffff;
  background-color:#0c7437;
  font-weight:bold;
  display:block;
  text-decoration:none;
}
.sideTower .sideWidget a.topWiget:hover {
  background-color:#11aa7a;
}
/* 固定ページのサイドメニュー(ヘッド) */
.sideTower .pageListSection H3.localHead {
  display:none;
}
/*
.sideTower .localHead a {
  color: #0c7437;
}
*/
/* 固定ページのサイドメニュー(サブ) */
.sideTower .menu-nacspagesidemenu-container ul li a ,
.sideTower .localNavi li a {
  font-weight: bold;
  color:#333333;
}
.sideTower .widget_nav_menu .menu-nacspagesidemenu-container ul li:first-child ,
.sideTower .pageListSection .localNavi li:first-child {
  border-top: 1px solid #ccc;
}

/* フッターロゴのエリア */
#footer dl#footerOutline {
  width: 160px;
}
/* フッターの背景色 */
#footer {
  background-color:#e7f5c4;
  border-top:1px solid white;
  padding:20px 0px 0px 0px;
}

/* CopyrightとPowered byの背景色と罫線 */
#siteBottom {
  border-top:1px solid #e7f5c4;
  background-color:#e7f5c4;
  padding:0px 0px 20px 0px;
  color:#333333;
}
#siteBottom a {
  color:#333333;
}

/* フッターメニュー */
#footerSiteMap .menu li	a {
  text-align:center;
}
#footerSiteMap .menu li	a {
  background: none;
  padding: 8px 4px 8px 4px;
  text-decoration:underline;
  color:#0033ff;
}
#footerSiteMap .menu li	a:hover	{ 
  background:none; 
  color:#0099ff;
}

/* Poword by ... */
#powerd {
  display:none;
}

@media (min-width: 770px) { 
/* ヘッダの検索フォーム */
#header #headSearch	{ float:right; }

/* ヘッダーメニュー */
#gMenu .menu li a {
  padding: 11px 15px 9px;
  font-size: 100%;
}
#gMenu .menu > li > a {
  height:30px;
}
#gMenu .menu > li br {
  display:block;
}
/* ヘッダーメニュー(Defaultのグラデーション上書き) */
#gMenu	{ 
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#0c7437, EndColorStr=#0c7437)";
}
#gMenu .menu > li,
#gMenu .menu > li.current-menu-item,
#gMenu .menu > li.current_page_item,
#gMenu .menu > li.current_page_ancestor { 
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#0c7437, EndColorStr=#0c7437)";
}
#gMenu .menu > li > a	{ 
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#0c7437, EndColorStr=#0c7437)";
}

/* サブメニュー */
#gMenu .menu li li a {
/*
  color: #ffffff;
  background-color:#0eaf51;
*/
}

/* フッターメニューのエリア */
#footerSiteMap {
  width: 770px;
  text-align:center;
}

/* 3PR */
#topPr .prImage { 
  float:none;
  width:100%; 
  margin-right:0px; 
}

}

@media only screen and ( max-width: 640px ) /* 640 */
{

#content #whats_new h2 {
  background:none;
  background-color:#ffffce;
}
#content #whats_new h2 a {
  top: 8px;
  right: 5px;
}
#content #whats_new h2 a img {
  margin-bottom: 40px;
}
#content #whats_new td {
  width:100%;
  display:block;
  padding:2px 0px;
}
#content #whats_new td:first-child {
  padding-top:10px;
}
#content #whats_new td:last-child {
  padding-bottom:10px;
}

#content #whats_new td img {
  margin:0px;
}

}
